Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://alto.dialme.at/api/altov2/public/numbers/create \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "phone_number": "<string>" } '
{ "message": "success", "result": { "_id": "ph_***", "number": "<string>", "userId": "<string>", "status": "<string>", "monthly_cost": 3, "purchased_at": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Retrieve your key from Dashboard.
a phone number you get from available list
Successful response
"success"
Show child attributes